    /* SUPPORT PAGE STYLING */


    .select-your-product-container {
        display: grid;
        grid-template-columns: 1fr 1fr 1fr;
        grid-gap: 1em;
        margin: auto;
    }
    

    .top-products-download-info-container{
        display: grid;
        grid-template-columns: 2fr 1fr 1fr 2fr;
    }

    .download-driver-container {
        display: grid;
        grid-template-columns: 2fr 1fr 1fr 2fr;
    }

    .main-sub-header {
        color: #5c5c5c;
    }
    
    .laptops-header-container,
    .model-header {
        background-color: #666;
        border-radius: 4px 4px 0 0;
        padding: 1em;
        color: white;
    }

    .lp-1-container,
    .lp-2-container,
    .lp-3-container,
    .dtw-1-container,
    .dtw-2-container,
    .dtw-3-container {
        padding: 2em;
        background-color: rgb(240, 240, 240);
    }

    .lp-1-container:hover,
    .lp-2-container:hover,
    .lp-3-container:hover,
    .dtw-1-container:hover,
    .dtw-2-container:hover,
    .dtw-3-container:hover {
        opacity: 0.7;
    }

    .download-driver-container {
        border-top: 1px solid gray;
        border-bottom: 1p solid gray;
        padding: 1em;
    }
    
    .drivers-container {
        margin-left: 2em;
        box-shadow: 0 6px 23px 0 rgba(0,0,0, .16);
        border-radius: 4px;
    }

    .driver-download-container {
        margin-left: 2em;
        box-shadow: 0 6px 23px 0 rgba(0,0,0, .16);
        border-radius: 4px;
    }
    
    .filter-container {
        box-shadow: 0 6px 23px 0 rgba(0,0,0, .16);
        border-radius: 4px;
    }
    
    .drivers-toggle-container {
        display: grid;
        grid-template-columns: 1fr 1fr;
        padding: 2em;
    }
    
    .new > h2 {
        opacity: 0.5;
    }
    
    .header {
        color: #007bff;
        text-transform: capitalize;
    }
    
    .laptops-list > h2 {
        padding-top: 1.25em;
        padding-bottom: 1.25em;
    }
    
    .laptops-list > h2:hover {
        background-color: rgb(238, 238, 238);
    }
    
    .laptops-list > h2:hover {
        cursor: pointer;
    }
    .header:hover {
        background-color: rgb(245, 245, 245)
    }
    
    .header:hover,
    .old:hover,
    .new:hover {
        cursor: pointer;
    }
    
    .info-driver {
        padding: 1em;
    }
    
    
    
    .old-bios-op-lp1-container,
    .old-audio-op-lp1-container,
    .old-cardreader-op-lp1-container,
    .old-chipset-op-lp1-container, 
    .old-bluetooth-op-lp1-container, 
    .old-intelvga-op-lp1-container,  
    .old-wifi-op-lp1-container, 
    .old-irst-op-lp1-container, 
    .old-lan-op-lp1-container, 
    .old-me-op-lp1-container, 
    .old-nvvga-op-lp1-container, 
    .old-soundblaster-op-lp1-container,
    .old-bios-op-lp2-container,
    .old-audio-op-lp2-container,
    .old-cardreader-op-lp2-container,
    .old-chipset-op-lp2-container, 
    .old-bluetooth-op-lp2-container, 
    .old-intelvga-op-lp2-container,  
    .old-wifi-op-lp2-container, 
    .old-irst-op-lp2-container, 
    .old-lan-op-lp2-container, 
    .old-me-op-lp2-container, 
    .old-nvvga-op-lp2-container, 
    .old-soundblaster-op-lp2-container,
    .old-bios-op-lp3-container,
    .old-audio-op-lp3-container,
    .old-cardreader-op-lp3-container,
    .old-chipset-op-lp3-container, 
    .old-bluetooth-op-lp3-container, 
    .old-intelvga-op-lp3-container,  
    .old-wifi-op-lp3-container, 
    .old-irst-op-lp3-container, 
    .old-lan-op-lp3-container, 
    .old-me-op-lp3-container, 
    .old-nvvga-op-lp3-container, 
    .old-soundblaster-op-lp3-container,
    .old-controller-op-lp3-container,
    .old-controller-op-lp2-container,
    .old-controller-op-lp1-container,
    
    .new-bios-op-lp1-container,
    .new-audio-op-lp1-container,
    .new-cardreader-op-lp1-container,
    .new-chipset-op-lp1-container, 
    .new-bluetooth-op-lp1-container, 
    .new-intelvga-op-lp1-container,  
    .new-wifi-op-lp1-container, 
    .new-irst-op-lp1-container, 
    .new-lan-op-lp1-container, 
    .new-me-op-lp1-container, 
    .new-nvvga-op-lp1-container, 
    .new-soundblaster-op-lp1-container,
    .new-bios-op-lp2-container,
    .new-audio-op-lp2-container,
    .new-cardreader-op-lp2-container,
    .new-chipset-op-lp2-container, 
    .new-bluetooth-op-lp2-container, 
    .new-intelvga-op-lp2-container,  
    .new-wifi-op-lp2-container, 
    .new-irst-op-lp2-container, 
    .new-lan-op-lp2-container, 
    .new-me-op-lp2-container, 
    .new-nvvga-op-lp2-container, 
    .new-soundblaster-op-lp2-container,
    .new-bios-op-lp3-container,
    .new-audio-op-lp3-container,
    .new-cardreader-op-lp3-container,
    .new-chipset-op-lp3-container, 
    .new-bluetooth-op-lp3-container, 
    .new-intelvga-op-lp3-container,  
    .new-wifi-op-lp3-container, 
    .new-irst-op-lp3-container, 
    .new-lan-op-lp3-container, 
    .new-me-op-lp3-container, 
    .new-nvvga-op-lp3-container, 
    .new-soundblaster-op-lp3-container,
    .new-controller-op-lp3-container,
    .new-controller-op-lp2-container,
    .new-controller-op-lp1-container,
    
    .old-drivers-container {
        display: none;
    }
    
    .old-op-dtw1-drivers-container {
        display: none;
    }
    
    
    
                /* Setting the drivers container invisible when loading */
    
    .op-lp2-drivers-container,
    .op-lp3-drivers-container,
    .dtw1-drivers-container,
    .dtw2-drivers-container,
    .dtw3-drivers-container {
        display: none;
    }
    

    .go-back {
        font-family: suisse_intlblack;
        width: 33%;
        padding: 1.5em 0;
        display: inline-block;
        transition: background .3s ease;
        color: #fff;
        -webkit-transform: skew(-20deg);
        -moz-transform: skew(-20deg);
        -o-transform: skew(-20deg);
        transform: skew(-20deg);
        text-align: center;
        font-size: .7em;
        background-color: rgb(189, 189, 189);
    }